@charset "utf-8";
/* CSS Document */

/* Reset */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, .container table, .container caption, .container tbody, .container tfoot, .container thead, .container tr,.container th, .container td {
    border: 0 none;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

* {margin: 0; padding: 0;}
body {font: 0.75em  Arial, Helvetica, sans-serif; line-height: 1.55; color: #555; background: #fff;}
input, select, textarea { font-family: Arial, Helvetica, sans-serif;}

a {text-decoration: underline; color: #c05600; outline: 0;}
a:focus {outline: thin dotted; text-decoration: underline;}
a:active, a:hover { outline: 0;}
a:hover {text-decoration: none;}
a img {border: none;}

/*imagen flotando a...*/
.imagen_centrada{margin:5px auto;display:block}
.imagen_derecha{float:right; padding:5px}
.imagen_izquierda{float:left; padding:5px}

ul, ol {list-style: none;}
blockquote, pre {padding: 0.25em 3.333em;}
blockquote {font: italic 1.05em Georgia, Times, serif;}

pre, code {font: 1em Monaco, "Andale Mono","Lucida Console","Courier New", monospace, serif;}
pre {line-height: 1.5em;}
pre strong {font-size: 1em; font-weight: bold;}
address { font-style: normal; margin-bottom: 1em;}
address span{ display: block;}
table {border-collapse: separate; border-spacing: 0;}
caption, th, td {font-weight: normal; text-align: left;}
table, td, .container th {vertical-align: middle; border-collapse: collapse; border: 0;}
blockquote:before, blockquote:after, q:before, q:after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}

input[type=checkbox], input[type=radio] { border: 0; box-shadow: none; width: auto;}

/*Basico*/
h3, p { padding: 0.525em 0;}
h2 {font: 2.35em Georgia, "Times New Roman", serif; color: #ec6a00; font-style: italic; padding-bottom: 0.15em; border-bottom: 5px solid #ec6a00; margin-bottom: 0.55em;}
h3, legend {font: 1.75em Georgia, "Times New Roman", serif; font-style: italic;}
h4 {font: 1em Arial, Helvetica, sans-serif; color: #444; font-weight: bold;}

.clear { clear: both; width: 100%; height: 1px;}
.clearfix:after {content: ".";  display: block;  height: 0; clear: both; visibility: hidden;}

.oculto {position:absolute; left:-999em;}

/*Estructura*/
.container { background: #ecebeb url(../imagenes/fn-pagina.png) repeat-x center -21px; width: 100%; min-width: 990px;}
.contenido, .footer-contenedor { margin: 0 auto; width: 81em; overflow:visible !important;}
.contenido { background: #fff url(../imagenes/sombra-pagina.png) repeat-x; border-left: 1px solid #d9d9d9; border-right: 1px solid #d9d9d9; padding-bottom: 1em; min-height: 69vh;}
.footer { background: #fff url(../imagenes/fn-footer.png) repeat-x bottom; border-top: 8px solid #fc872a; overflow: hidden; clear: both;}

.sidebar-a {float: left; /**/width: 16em;}
.center-left {min-height: 45em; padding: 0 3em; background: url(../imagenes/fn-content.png) no-repeat scroll left top; margin-left: 16em; position: relative;}


/*Cabecera*/
.banner {background: url(../imagenes/fn-banner.png) no-repeat top center;}
.bannerKml {background: url(../imagenes/fn-banner.png) repeat-x top center;}
.header {margin: 0 auto; width: 80em; height: 118px;}
.header img, .tag-line{ float: left; margin-top: 1.45em;}
.tag-line{font: 1.95em Georgia, "Times New Roman", serif; color: #989898; padding-top: 0.45em; padding-left: 1em;}
.titulo-aplicacion { font: 3.25em Georgia, "Times New Roman", serif; padding-left: 80px; text-transform: uppercase;  color: #525252; float: right; height: 70px; margin-top: 0.35em;}

.opciones { float: right; padding-top: 0.65em;}
.opciones ul li {float: left; font-size: 0.95em; font-weight: bold; line-height: 1em; padding: 0 10px; border-left: 1px solid #898989;}
.opciones ul li:first-child{border-left: 0 none;padding-left: 0;}
.opciones a {color: #595959; text-decoration: none;}

/*Menu*/
.menu {border-top: 1px solid #ec6a00; margin-top: 4px; margin-left: 1em;}
.menu ul li { display: block; border-bottom: 1px solid #ccc; font-size: 1.15em; line-height: 1.35em; padding-left: 15px;}
.menu ul li:hover, .menu ul li.activo {background: url(../imagenes/fn-menu-hover.png) repeat-y;}
.menu ul li a, .menu ul li span { color: #555; display: block; text-decoration: none; padding: 0.75em; background: url("../imagenes/flechas.png") no-repeat 0 16px; }
.menu ul li a:hover, .menu ul li.activo a, .menu ul li.activo span  {color: #fff; background-position: -199px 16px;}

/*Footer*/
.footer {font-family: Georgia, "Times New Roman", Times, serif; padding: 2em 0.55em;}
.left-footer, .right-footer{float: left; width: 48%; }
.left-footer p { padding: 0 2em;}
.right-footer {text-align: right; margin-top: 1em;}

/*Breadcrumb*/
.breadcrumb {padding: 1.55em;}
.breadcrumb ol{display: inline; }
.breadcrumb ol li {display: inline; margin: 0;}
.breadcrumb ol li a { background: url(../imagenes/bulletpan.png) no-repeat scroll right center transparent; color: #cb5b04; padding-right: 10px; text-decoration: none;}
.breadcrumb ol li a:hover { text-decoration: underline;}

/*Home*/
p.destacado { font-size: 1.15em; height: 90px;}
.imagen-home { text-align: center;}
.columna { display: inline; float: left; width: 40%; border-top: 1px solid #ec6a00; border-bottom: 1px solid #ec6a00; padding: 1.25em 0.55em; margin-top: 3em;}
.linea {background:url(../imagenes/linea-columnas.png) no-repeat top; width: 80px; display: block; float: left; height: 180px; margin-top: 3em;}

/*TamaÃ±os*/
.mini {width:10%;}
.corto {width:15%;}
.mediano {width: 30%;}
.normal {width: 60%}
.largo {width: 80%;}
.total {width: 100%;}


th.total {min-width: 60px;}
/*td input.total { width: 100%;}
td.total select.total { width: 75%;}*/


/*Formularios*/
.obligatorio { color: #d70909;}
fieldset { padding: 0.55em 0;}
label { width: 150px; display: block; float: left;}
input, select, textarea {border: 1px solid #ccc; padding: 4px; color: #666; box-shadow: 1px 1px 2px #ccc inset; font-size: 1em; width: 50%;}

input[type="button"], input[type="submit"] { margin: 0 auto; border: 3px solid #c5c4c4; background: url(../imagenes/fn-boton.png) repeat-x; background-size: auto 100%; padding: 0.55em 2em 0.35em 2em; text-align: center; color: #000; border-radius: 8px; overflow: hidden; box-sizing: border-box; font-size: 1.15em; width: auto; cursor: pointer; margin-left: 1em; margin-top: 1em;}
fieldset a{ text-decoration: none;}

fieldset a:hover, input[type="button"]:hover, input[type="submit"]:hover { text-decoration: underline;}

.LineaFormulario, .bloque-fieldset {overflow: hidden;}
.LineaFormulario, .ui-tabs  p { /*clear: both;*/ margin-top: 0.55em; overflow: hidden;}
.cargar-ficheros { margin: 0 auto; width: 310px; border: 3px solid #c5c4c4; background: url(../imagenes/fn-boton.png) repeat-x; padding: 0.55em 0 0.35em 0; text-align: center; color: #666; border-radius: 8px; overflow: hidden; box-sizing: border-box;}

.cargar-ficheros input.boton { border: 0; box-shadow: none; color: #000; padding: 0 0 0 2em; background: url(../imagenes/descargar.png) no-repeat 5px 3px; cursor: pointer; width: 120px; float: left; margin-top: 0; }

.cargar-ficheros input.boton:hover { text-decoration: underline;}

.datoFormulario { clear: both; padding: 5px 0;}

.error {padding: 1.45em; border: 1px solid #d70909;}
.error h2 { color: #d70909; font-style: normal; font-size: 1.15em; padding: 0.15em 0;}
.error li { list-style: disc; margin: 0 10px;}
fieldset.opciones { width: 90%; margin: 0 auto; text-align: center; float: none;}
fieldset.opciones a { text-decoration: none;}

/*Infografias*/

.infografias { margin-top: 1em;}
.infografias ul li { float: left; margin: 0.55em;}
.infografias ul li img { width: 98px; height: 98px; border: 4px solid #ccc;}
.infografias ul li img:hover {opacity: 0.85;}

/*Tablas*/
table.tabladatos {font-size: 1em; width: 100%; border: 1px solid #ccc; margin-bottom: 1em;}
table.tabladatos caption {color: #666; font-weight: normal; font-size: 0.95em; text-indent: -1000px; position: absolute;}
table.tabladatos th, table.tabladatos  td {border: 1px solid #ccc; padding: 0.55em 0.25em; background: #fff;}
table.tabladatos  td {background: #fff; border-right: 0;}
table.tabladatos th { background: url(../imagenes/fn-tabla-th.png) no-repeat top right; color: #555; font-size: 1.15em; border: 1px solid #ccc; white-space:nowrap;}
table.tabladatos td h3{ font-weight: normal;}

.ui-tabs-panel table.tabladatos th {font-size: 1em;}

table.tabladatos tr.even td{ background: #f1f1f1;}
.tabladatos table th a:hover, .tabladatos table td a:hover { text-decoration: underline;}
.tablaSecundariaConBotones table.tabladatos th, .tablaSecundariaConBotones table.tabladatos  td {padding: 0.25em;}

/*Paginacion tabla datos*/

.paginado {font-size: 0.9em; margin-top: 2em; text-align: center;}
.paginado ul{float: right; line-height: 3em;}
.paginado li { border: 1px solid #cb5b04; display: inline; margin-left: 5px; padding: 3px 5px !important;}
.paginado li a {padding-left: 0; text-decoration: none;}

.paginado .delante {background-image: url("/SiteCollectionImages/SedeElectronica/bulletdelante.gif"); background-position: left center; background-repeat: no-repeat; padding-left: 12px;}
.paginado .atras { background-image: url("/SiteCollectionImages/SedeElectronica/bulletatras.gif"); background-position: right center; background-repeat: no-repeat; padding-right: 12px;}

/*Geoportal*/
body.geoportal .container { background-position: 0 0;}
body.geoportal .banner { background-position: 0 21px; overflow: hidden;}
body.geoportal .bannerKml { overflow: hidden;}
.idiomas { padding-top: 0.45em; overflow: hidden; }
body.geoportal .header { height: 140px;}
.idiomas ul, body.geoportal .opciones  ul {margin: 0 auto;}
.idiomas ul li:first-child, body.geoportal .opciones ul li:first-child {border-left: 0; padding-left: 0;}
.idiomas ul li, body.geoportal .opciones  ul li {float: left; font-size: 0.95em; font-weight: bold; line-height: 1em; border-left: 1px solid #666; padding: 0 0.55em;}
body.geoportal .opciones{ float: none; text-align: right; height: 15px; padding-top: 0.45em;}
body.geoportal .opciones ul{ float: right;}

.idiomas a, .opciones a {color: #666; text-decoration: none; cursor: pointer;}
.idiomas a:hover, .opciones a:hover {text-decoration: underline;}

.header .ayuda { position: absolute; top: 0; right: 0;background: #555; padding: 0.35em;} 
.ayuda ul li { float: left; font-size: 1em; font-weight: bold; line-height: 1em;  padding: 0 1em;}
.ayuda ul li:first-child { border-right: 1px solid #fff; }
.ayuda ul li a { color: #fff; text-decoration: none;}
.ayuda ul li a:hover { text-decoration: underline;}

body.geoportal .contenido, body.geoportal .footer-contenedor, body.geoportal .header {width: 100%; max-width: 1200px; min-width: 990px;}
body.geoportal .header { position: relative;}
body.geoportal .contenido { position: relative;}
body.geoportal .center-left { background-position: left 24px; margin-left: 18.15em; padding: 0 1.55em;}

body.geoportal .titulo-aplicacion {margin-top: 0.75em;}
body.geoportal .nav { position: absolute; top: -25px; left: 19%;}
body.geoportal .nav ul{ background: url(../imagenes/fn-nav.png) repeat-x; border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px; height: 34px; border: 3px solid #ccc; border-top: 0;}
body.geoportal .nav li{ float: left; display: block;  font-size: 1.15em; background: url(../imagenes/fn-lineas.png) no-repeat left 7px; }
body.geoportal .nav li:first-child{background: none; }
body.geoportal .nav li a{ color: #000; text-decoration: none; display: block; padding: 0.55em 1.15em; padding-bottom: 0.40em;}
body.geoportal .nav li a.activo{ color: #fff; background: #000; opacity:0.6; }
body.geoportal .nav li:first-child a.activo{border-bottom-left-radius: 10px;}
body.geoportal .nav li:last-child a.activo{border-bottom-right-radius: 10px;}
body.geoportal .nav li a:hover{ color: #666;}

body.geoportal .sidebar-a { width: 19em;}
body.geoportal .menu { margin-right: 10px;}

body.geoportal .ui-tabs { margin-top: -1px; margin-left: 20px; margin-right: 0; padding-right: 0;}
body.geoportal .ui-tabs .ui-tabs-nav li {border-right: 24px solid #fff; border-bottom: 26px solid #acacac; font-family: Georgia, "Times New Roman", Times, serif; font-size: 1.35em; color: #fff; text-transform: none; font-weight: normal;}
body.geoportal .ui-tabs .ui-tabs-nav li.ui-tabs-active {border-bottom: 26px solid #ec6a00;}
body.geoportal .ui-tabs .ui-tabs-nav li.ui-tabs-active a{ color: #fff;}

body.geoportal .ui-tabs .ui-tabs-nav li a { background: none; padding: 0 0.25em 0.25em 0.55em;}
body.geoportal .ui-tabs .ui-tabs-panel { background: #fff; border-top: 1px solid #fc862a; padding: 2em 0; margin-right: 10px;}
body.geoportal .ui-tabs .ui-tabs-panel label{ margin-top: 0.55em; width: 100%;}
body.geoportal .ui-tabs .ui-tabs-panel input{ width: 100%;}
body.geoportal .ui-tabs .ui-tabs-panel input[type="checkbox"]{ width: auto; margin-right: 0;}
body.geoportal .ui-tabs .ui-tabs-panel select{ width: 100%;}

body.geoportal .opciones-mapa {background: url(../imagenes/fn-opciones-mapa.png) no-repeat center bottom; height: 38px; margin-bottom: 1em;}
.opciones-mapa { width: 700px; margin: 0 auto;}
.opciones-mapa label { width: auto; padding: 0 1.65em;}
.opciones-mapa input[type="radio"], .opciones-mapa input[type="checkbox"]{ margin-right: 0.55em; }

body.geoportal div.fuentes { margin-left: 250px;}

/*Mapas*/
.mapa {height: 580px; position: relative; float: left; overflow: hidden; width: 100%;}
.mapaDetalle {height: 43em; position: relative; float: left; overflow: hidden; width: 100%;}
.panel, .informacion{border: 1px solid #d0d0d0 !important; box-shadow: 0px 0px 8px #ccc; padding: 5px; font-size: 0.95em; background: #fff; }

.panel {/*width: 280px; */margin: 0; overflow: hidden; margin: 0 auto; margin-bottom: 1em; float: right;}
.panel div { float: left; display: block;}
.informacion { width: 200px; height:40px; left: 40%;top: 50%;position: absolute;z-index: 9999;}
#leyendaSondeos, #leyendaPermisos {  margin-bottom: 1em; }
#leyendaSondeos img { margin-right: 5px;}
#leyenda {margin: 2em;}
#leyenda h2 {padding-top: 0 !important;}
#leyenda ul {padding: 2px; border: 1px solid #d0d0d0;overflow: hidden; margin-top: 5px;}
#leyenda ul li { padding-right: 10px; float: left;}
#leyenda ul li div {float: left;}
.leyendaPermisos { margin: 4px !important;  margin-left: 0 !important;}

span.labelSpan { padding-right: 5px; }


body.ventana { background: #fff !important; padding: 15px;}
body.ventana h2{ color: #ec6a00;}


/*jQuery Tabs*/
.ui-helper-clearfix:before, .ui-helper-clearfix:after {
    border-collapse: collapse;
    content: "";
    display: table;
}
.ui-helper-clearfix:after {
  /*  clear: both;*/
}
.ui-helper-clearfix {
    min-height: 0;
}
.ui-helper-zfix {
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.ui-tabs {padding: 0.2em; position: relative; margin-top: 1em; font-size: 1.15em;}
.ui-tabs h2 { color: #000; font-style: normal; font-size: 1.35em; border-bottom: 1px dotted #000; padding-bottom: 0.15em; display:inline-block; margin-bottom: 0.55em; padding-top: 0;}
.ui-tabs .ui-tabs-nav {margin: 0;  overflow: hidden;}
.ui-tabs .ui-tabs-nav li {float: left; margin: 1px 0.2em 0 0; position: relative; top: 0; white-space: nowrap;
border-bottom: 24px solid #3D3D3D;
border-right: 29px solid #fff;
cursor:pointer;
font-weight:bold;
height:0;
margin: 0;
text-transform:uppercase;
font-size: 0.85em;
}
.ui-tabs .ui-tabs-nav li a {float: left;padding: 0.35em 1em; text-decoration: none;}
.ui-state-hover a:hover { color: #ccc;}
.ui-tabs .ui-tabs-nav li.ui-tabs-active { border-bottom: 24px solid #E3E1E1;}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-tabs-loading a {cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a {cursor: pointer;}
.ui-tabs .ui-tabs-panel {background: #e3e1e1; display: block; padding: 2em 1em; min-height: 285px; margin-bottom: 1em;}


.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { background: #676767;}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {color: #fff; text-decoration: none;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content 
.ui-state-hover a, .ui-state-hover a:hover, .ui-state-hover a:link, .ui-state-hover a:visited {
    color: #ccc;
    text-decoration: none;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { background: #e3e1e1;}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {color: #000; text-decoration: none;}

.no-resultados { font-size: 1.25em; text-align: center; border: 1px solid #888; width: 80%; margin:1em auto; background: #ebebeb; padding: 0.15em;}

/*prettyPhoto jQuery*/
div.light_square .pp_expand {
    background: url("../imagenes/imagenes/light_square/sprite.png") no-repeat scroll -31px -26px transparent;
    cursor: pointer;
}
div.light_square .pp_expand:hover {
    background: url("../imagenes/light_square/sprite.png") no-repeat scroll -31px -47px transparent;
    cursor: pointer;
}
div.light_square .pp_contract {
    background: url("../imagenes/light_square/sprite.png") no-repeat scroll 0 -26px transparent;
    cursor: pointer;
}
div.light_square .pp_contract:hover {
    background: url("../imagenes/light_square/sprite.png") no-repeat scroll 0 -47px transparent;
    cursor: pointer;
}
div.light_square .pp_close {
    background: url("../imagenes/light_square/sprite.png") no-repeat scroll -1px -1px transparent;
    cursor: pointer;
    height: 22px;
    width: 75px;
}
div.light_square .pp_nav .pp_play {
    background: url("../imagenes/light_square/sprite.png") no-repeat scroll -1px -100px transparent;
    height: 15px;
    width: 14px;
}
div.light_square .pp_nav .pp_pause {
    background: url("../imagenes/light_square/sprite.png") no-repeat scroll -24px -100px transparent;
    height: 15px;
    width: 14px;
}
div.light_square .pp_arrow_previous {
    background: url("../imagenes/light_square/sprite.png") no-repeat scroll 0 -71px transparent;
}
div.light_square .pp_arrow_next {
    background: url("../imagenes/light_square/sprite.png") no-repeat scroll -22px -71px transparent;
}
div.light_square .pp_next:hover {
    background: url("../imagenes/light_square/btnNext.png") no-repeat scroll right center transparent;

}
div.light_square .pp_previous:hover {
    background: url("../imagenes/light_square/btnPrevious.png") no-repeat scroll left center transparent;

}
.pp_nav p { padding: 0; margin: 0 10px;}
.body_formul {
	padding: 0px;
	padding-left: 3px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	BACKGROUND-POSITION: left top;
	BACKGROUND-REPEAT: no-repeat;
	}

#measureName{
	color:#ec6a00;
	background-color: wheat;
}

.olControlMousePosition {
    background-color: white;
    border: 2px solid black;
    bottom: 2em;
    display: block;
    font-family: Arial;
    font-size: small;
    font-weight: bold;
    height: 20px;
    padding: 4px;
    position: absolute;
    right: 3px;
    text-align: center;
    width: 150px;
    z-index:1;	
}
